This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 554122 - [abrt] crash in kdebase-runtime-4.3.85-2.fc12
[abrt] crash in kdebase-runtime-4.3.85-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:1ab197d047aa5bc43e55cb4d218...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-10 10:57 EST by jey
Modified: 2010-06-22 11:24 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 11:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.86 KB, text/plain)
2010-01-10 10:57 EST, jey
no flags Details

  None (edit)
Description jey 2010-01-10 10:57:24 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.31.9-174.fc12.i686
package: kdebase-runtime-4.3.85-2.fc12
rating: 3
reason: Process was terminated by signal 6
Comment 1 jey 2010-01-10 10:57:27 EST
Created attachment 382821 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-01-12 09:31:06 EST

*** This bug has been marked as a duplicate of bug 549725 ***
Comment 3 Kevin Kofler 2010-01-12 11:25:43 EST
Not a 4.3 Nepomuk bug, this is with 4.3.85, a 4.4 prerelease.
Comment 4 Rex Dieter 2010-06-22 11:24:36 EDT
Too much missing -debufinfo here to be useful.

Note You need to log in before you can comment on or make changes to this bug.